We are excited to announce that the IIS.NET Forums are moving to the new Microsoft Q&A experience. Learn more >

Windows-7 error: IIS version 7.0 is required to use this productRSS

6 replies

Last post Jul 08, 2010 02:32 PM by PeteLong

  • Windows-7 error: IIS version 7.0 is required to use this product

    Feb 04, 2009 10:56 AM|ErMeglio|LINK

    That's what happens when I try installing AdmPack preview 2 onto Windows-7 IIS.

    Is there a way to solve the bug?

    I guess it's just because IIS into W-7 is version 7.5...

  • Re: Windows-7 error: IIS version 7.0 is required to use this product

    Feb 04, 2009 11:37 AM|rlucero|LINK

    All of the administration pack features exist as a part of the IIS 7.5 UI.  There's no need to install the tech preview.

  • Re: Windows-7 error: IIS version 7.0 is required to use this product

    Feb 04, 2009 11:43 AM|ErMeglio|LINK

    I don't see any report. I'd like to examine logs in a graphical way. I can't click the link "View Log Files" in the settings window...it's greyed out! The files are there instead.
  • Re: Windows-7 error: IIS version 7.0 is required to use this product

    Apr 11, 2009 08:11 PM|robtheailean|LINK

     

    I get the same error on WinS 2008 Ent 64 R2
  • Rovastar Rovastar

    5495 Posts

    MVP

    Moderator

    Re: Windows-7 error: IIS version 7.0 is required to use this product

    Apr 12, 2009 01:02 AM|Rovastar|LINK

    WIndows 2008 r2 beta like WIndows 7 beta uses IIS 7.5 and this comes with the admin pack.

    Troubleshoot IIS in style
    https://www.leansentry.com/
  • Re: Windows-7 error: IIS version 7.0 is required to use this product

    Jun 07, 2010 04:33 AM|AngelaG69|LINK

    Thats not helping me, people.......I installed IIS 7.0 Manager and now I need..system.web.administration ? tried installing the admin pack, and it says: IIS version 7.0 is required to use this product.

  • Re: Windows-7 error: IIS version 7.0 is required to use this product

    Jul 08, 2010 02:32 PM|PeteLong|LINK

    See My Website here - with Windows 7 (and IIS 7.5) you need to turn the WebDAV feature on http://www.petenetlive.com/KB/Article/0000293.htm Pete Long